Subject: Re: HTML (texi2html) documentation for all cygwin packages?
From: Joshua Daniel Franklin <[email-masked]>
To: Richard Hoefter <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 Apr 2002 06:17:38 -0700 (PDT)

--- Richard Hoefter <[email-masked]> wrote:
> Joshua Daniel Franklin wrote:
> > I'm not sure what you mean by "complete HTML documentation", but if you
> just
> >  want to convert your already installed docs to HTML,
> 
> That's exactly what I want.
> 

Ah, I see now. What you want ins't texinfo->HTML, it's info2html:

http://info2html.sourceforge.net/

No texinfo sources necessary. (Again, I haven't tried this, but it 
looks easy to use.)

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/